.cssUser_Information {
    padding: 45px 35px 45px 35px;
    text-align: left;    
    background-Color: #F6F6F6;
}

.cssSubject {
    padding-top: 7px;
    padding-left: 0px;
    padding-bottom: 3px;
    font-size: 13px;
    font-weight: bold;
    color: #333333;
}

.cssContent {
    padding-left: 0px;
    padding-bottom: 0px;
    font-size: 13px;
    color: #777777;
}

.cssContentLast {
    padding-left: 0px;
    padding-bottom: 10px;
    font-size: 13px;
    color: #777777;
}